/*
Theme Name: INPD
Theme URI: http://bemd.com.br
Description: A child theme of Motive
Template: evolve
Version: 1.0
*/

@import url("../evolve/style.css");
#logo-responsivo{
display:none;
}
@media only screen and (max-width: 1024px){
.nav-holder .dd-container{display:block !important;}
.nav-holder ul{display:none;}
#nav{
margin-top:10px !important;
}
}


/*CELULAR*/
@media only screen and (max-width: 768px){
h1.entry-title {
margin-left:0 !important;
}
#bootstrap-slider .carousel-caption h2 {
padding: 5px 0;
line-height: 10px !important;
}
a#logo{
position: absolute;
padding: 0 10px 0 15px;
z-index:1000;
}
#logo-responsivo{
display:block;
float:left;
}
#logo-image {
display: none;
}


.menu-header #search-text-box {
float:none;
left:50%;
position:relative;
width:0px;
margin-left:-55px; 
}
body #header.sticky-header,body #header.sticky-header.sticky{
display:none !important;
}
.padding-l {padding:0;}
.anythingSlider {width:500px;}
#search-text-box #search_label_top  {margin-bottom:15px;}
#search-text-top {text-indent: 1px!important;width:170px;}
 #social, .sc_menu, .header a, #tagline, #logo  {float:none;display:inline-block;text-align:center;}
#logo {margin:0;}
.sc_menu li {float:none;}
#bootstrap-slider .carousel-caption h2 {font-size:60%!important;}
#secondary, #secondary-2 {clear:both;}
}

/*FIM DO CELULAR*/

a.dd-option{
display:block !important;
}
label.dd-option-text{
cursor: pointer !important;
}

#bootstrap-slider .carousel-caption h2 {
padding: 15px 0;
}

section, article{
display:block;
}
.containerhome{
margin: 40px 0 0 0;
background:#ececec;
}
.bgtitle{
height:99px;
background:url(../evolve/library/media/images/bgtitle.jpg) no-repeat top right;
}
.containertitulo{
border-top: 2px solid #ccc;
border-bottom: 2px solid #ccc;
background:#dfe9ef;
}
#wrapper{
background:#fff !important;
}
.pagination{
padding: 20px;
}
.page-numbers{
width:25px !important;
border:1px solid #ccc;
padding:4px 10px;
}
.conteudohome{
padding: 20px 0;
background: url(../evolve/library/media/images/bghome.jpg) no-repeat top right;
color:#27395e;
}
.conteudohome h1,.conteudohome h2,.conteudohome h3{
font-weight:bold;
padding:0 ;
margin:0;
}
.carousel-inner{
background:#fff;
}
.home.blog #primary {
width: 100%;
}
.container-header{
height:112px;
}
.bannersaudecontainer{
margin-top:-50px;
}
.bannersaude{
width:287px;
height:354px;
background:url(../evolve/library/media/images/banner.jpg) no-repeat #fff;
float:right;
}
.header{
border:0;
height:112px;
padding:0;
}
.content{
background:#fff;
}
#social{
background:#cc0000;
float:none !important;
color:#27395e;
}
#menu-menu-1 a{
float:right;
padding-bottom: 5px !important;
line-height:10px;
color:#27395e;
}
#bootstrap-slider .carousel-caption h2{
margin: 0 auto;
background:none;
padding: 15px 40px ;
max-width: 1200px;
line-height: 20px !important;
}
#bootstrap-slider .carousel-caption{
margin-bottom:-40px;
}
.published{
float:left;
width:auto;
}
.category-home{
float:left;
width:auto;
  font-size: 13px;
  line-height: 13px;
  text-align: center;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-right: 10px;
}
.btleiamais{
padding: 5px 0;
text-transform: uppercase;
font-size:14px;
width:30%;
border-top:4px solid #27395e;
}

.btleiamais a{
font-size:12px;
color: #27395e !important;
}
.btleiamais a:hover{
color: #55595c !important;
}
article .read-more a{
color: #27395e !important;
text-transform: lowercase  !important;
font-size:14px;
}
h1.entry-title{
margin-left:340px;
font-size:33px;
}
.entry-content .read-more a{
color: #27395e !important;
text-transform: lowercase  !important;
font-size:14px;
}
h2{
color:#000;
width: 0 auto;
}
h1 span, .title h2 span, .title h3 span
{
font-family: "Roboto";
font-size:25px;
color: #27395e;
float: left;
border-bottom-width: 6px;
border-bottom-style: solid;
border-bottom-color: #27395e;
}
h1.hometitle{
font-size:25px;
font-family: "Roboto";
color: #27395e;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #27395e;
}
.event-header{
text-transform:uppercase;
color:#27395e;
font-size:24px;
font-weight:bold;
float:left;
}

.event-content h4{
color:#27395e;
font-size:20px;
font-weight:bold;
}
.event-content b{
color:#ccc;
}
.event-content p{
line-height:16px;
color:#27395e;
}
.page #wrapper h1 .entry-title, .category #wrapper h1 .entry-title{
border:0;
}
/*MENU*/
.dd-select[style]{
	width:100px !important;
	}
a.dd-selected{
	width:100px !important;
}
.nav-menu{
width:auto !important;
}
ul.nav-menu li ul li, ul.nav-menu li ul, ul.nav-menu li ul li a{
width:400px;
}
ul.nav-menu li:hover ul, ul.nav-menu li.nav-hover ul{
  right: 0;
  top: 59px;
  position: absolute;
  z-index: 999999;
}
ul#menu-menu-1{
float:right !important;
}

ul#menu-menu-1 li#menu-item-30 ul{
width:360px !important;
}
ul#menu-menu-1 li#menu-item-30 ul li a span{
font-size:14px;
}
#nav{
margin-top:53px;
}
.container{
position:relative !important;
}
#logo{
position: absolute;
top:0;
left:0;
}
.logos{
background: url(../evolve/library/media/images/bglogos-editado.jpg) repeat-x #f9f8f8;
/*height:129px; */
height:258px;
}
.logos .container{
padding-top:20px;
}
.logos .col-md-7{
  position: relative;
  min-height: 1px;
  /*padding-left: 15px;
  padding-right: 15px;
  width: 14%;*/
  padding-left: 50px;
  width: 25%;
  float: left;
}
.logos .col-md-7:last-child{
padding-right: 0px;
}
.logos .col-md-7:last-child img{
  /*float: right;*/
}
/*FOOTER*/
.footer{
background: #e9e9e9;
padding-top:20px;
padding-bottom:5px;

}
.footer a{
font-size: 13px;
color: #7b7a7a;
}
.footer p{
font-size: 13px;
line-height:20px;
color: #7b7a7a;
}
.footer1{
text-align: center;
}
.footer2 img{
float:left;
}
.footer2 p{
margin-left: 25px;
}
.footer3 img{
margin-right:10px;
}

/*EQUIPE*/
.profile{
margin-bottom:40px;
}
.profile-content {
margin-left:250px;
height:180px;
overflow:hidden;
}
.livro-header img{
height:auto;
width:auto;
margin:0;
padding:0;
}
.livro-header{
display:inline;
margin:0;
float:left;
}
.livro-content {
float:left;
}
.btleiamais{
margin-left:250px;
}
.profile-content h3, .profile-single h1 {
  margin: 0;
}
.profile-content .lead {
  font-size: 14px;
  line-height: 100%;
  font-style: italic;
  margin: 3px 0 20px;
}
.profile-header, .event-header{
float:left;
}
.profile-header  img {
width:200px;
height:200px;
border: 10px solid #c5d7e3;
}
.profile-single .profile-header img {
width:250px;
height:250px;
margin-right:20px;
margin-bottom:10px;
}
.profile-single .position {
  font-size: 14px;
  line-height: 100%;
  font-style: italic;
  margin: 3px 0 20px;
}
#backtotop:hover{
opacity: 1;
}
#backtotop{
  display: none;
  z-index: 999;
  position: fixed;
  top: 100%;
  margin-top: -60px;
  opacity: 1;
  margin-left: -20px;
  color: #ffffff;
  border-radius: 0;
  cursor:pointer;
  text-align: center;
  text-shadow: #ffffff;
  background-color: transparent;
  background-image: url("btop.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 0px;
  background-origin: padding-box;
  background-size: auto auto;
  height: 40px;
  width: 40px;
  box-shadow: 0;
}
